Bug 1792461 - Review Request: php-laminas-diagnostics - A set of components for performing diagnostic tests
Summary: Review Request: php-laminas-diagnostics - A set of components for performing ...
Keywords:
Status: POST
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792460
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:48 UTC by Remi Collet
Modified: 2020-01-25 14:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2020-01-24 22:24:22 UTC
 - Fix changelog entries:

Version:        1.6.0
Release:        3%{?dist}

[…]

* Fri Jan 17 2020 Remi Collet <remi@remirepo.net> - 1.6.0-3
- cleanup

* Thu Jan 16 2020 Remi Collet <remi@remirepo.net> - 1.6.0-2
- switch to Laminas

* Mon Nov 25 2019 Remi Collet <remi@remirepo.net> - 1.6.0-1
- update to 1.6.0
- allow sensiolabs/security-checker 6
- allow symfony 5



 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.


All done!

Comment 2 Gwyn Ciesla 2020-01-25 14:25:37 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-diagnostics


Note You need to log in before you can comment on or make changes to this bug.